<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="73" id="KGk-i7-Jjw" customClass="ParticipateCell" customModule="TopHub" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="334" height="73"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="334" height="73"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="5b1-ev-VYa">
                        <rect key="frame" x="20" y="10" width="40" height="40"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="40" id="7ku-0W-2z9"/>
                            <constraint firstAttribute="width" secondItem="5b1-ev-VYa" secondAttribute="height" id="hhY-CP-SvF"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cGP-ZM-PFK">
                        <rect key="frame" x="80" y="20" width="234" height="20.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="5b1-ev-VYa" secondAttribute="bottom" constant="10" id="4jf-rq-Uej"/>
                    <constraint firstItem="5b1-ev-VYa" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="A9c-Ib-158"/>
                    <constraint firstAttribute="trailing" secondItem="cGP-ZM-PFK" secondAttribute="trailing" constant="20" id="F1q-TX-OQV"/>
                    <constraint firstItem="cGP-ZM-PFK" firstAttribute="centerY" secondItem="5b1-ev-VYa" secondAttribute="centerY" id="YxT-nJ-dpp"/>
                    <constraint firstItem="cGP-ZM-PFK" firstAttribute="leading" secondItem="5b1-ev-VYa" secondAttribute="trailing" constant="20" id="i3B-NM-iJH"/>
                    <constraint firstItem="5b1-ev-VYa" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="ldB-qX-NvK"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="imgUser" destination="5b1-ev-VYa" id="FfQ-pa-DZV"/>
                <outlet property="lblUserName" destination="cGP-ZM-PFK" id="qBD-ta-seh"/>
            </connections>
            <point key="canvasLocation" x="147.82608695652175" y="76.674107142857139"/>
        </tableViewCell>
    </objects>
</document>
